=== debian/control ===
Source: language-pack-frm-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-frm-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-frm (>= ${Source-Version})
Suggests: language-support-frm
Conflicts: language-pack-frm (<< ${Source-Version})
Replaces: language-pack-frm (<< ${Source-Version}), language-pack-frm-base (<< ${Source-Version}), language-pack-frm (<< ${Source-Version}), language-pack-gnome-frm-base (<< ${Source-Version}), language-pack-kde-frm-base (<< ${Source-Version})
Description: translations for language French, Middle (ca. 1400-1600) 
 Translation data for all supported packages for:
 French, Middle (ca. 1400-1600)
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-frm provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-frm 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
